uuid: ded06ce8-468b-40ee-bc69-f1e8dac6e20b
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Etapa
type: etapa
description: 'Administración de las <em>Etapas</em> de los caminos'
help: null
new_revision: true
preview_mode: 0
display_submitted: true
